#include "titlesearchmodel.h"

TitleSearchModel::TitleSearchModel() : QStandardItemModel(NULL)
{
    QHash<int, QByteArray> roleNames;
    roleNames[CityId] = "cityid";
    roleNames[CityName] = "cityname";
    roleNames[CityStyle] = "citystyle";
    setItemRoleNames(roleNames);
}

TitleSearchModel::~TitleSearchModel() {}
